﻿
/* Acordeon */ 
/* Enlaces  Adicionales*/

  .otros-enlaces{
    text-align: center;
    margin-bottom: 40px;
  }
  .btn-link:not(.collapsed){

  	width:100%;
  	height:55px;
  	color: var(--color_blue_5) !important;
    background-color: #e6effd !important;
    border-radius:0px;

  }
  /*.btn-link:not(.collapsed):after {
     	content: "";
    position: relative;
 
    display: list-item;
    list-style-type: none;
    background: #3563d3;
    width: 17px;
    height: 17px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin: -6px 45%;
  }*/
  .card-a{
 	 	 
    color: #36c !important;
    font-size: 16px !important;
    font-weight: bolder !important;
 
  } 
  #accordion {

    display: inline-flex;
    min-height: 250px;
    width: 900px;
    /* border: 1px solid pink; */
    text-align: center;
    margin: 0 auto; 
  } 

  #accordion .card-body{

    /* border: 1px solid red;  */
    z-index: 3000;
    position: absolute;
    left: 0;
    width: 900px; 
    text-align: left;
    
    min-height: 220px;
    max-height: 320px;

  } 
  #accordion .card-header{
    background: var(--color_blue_5);
    margin: 5px;
    padding-top: 10px;  
     height: 55px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding: 0px !important;

  }
  #accordion a{ 
    padding: 0px;
    color: white; 
  }
  #accordion .card-header button{
    color:white !important;  
   /*  background: var(--color_blue_5);
    font-size: 16px;
    padding: 10px;
    height: 80px;  */
     
  }  
  #accordion .card{
    border: none;
    width: 180px; 
  } 
  .card-body-left{
    margin-left: -180px; 
  }
  .card-body-left-2{
    margin-left: -360px;
  }
  .card-body-left-3{
    margin-left: -540px;
  }
  .card-body-left-4{
    margin-left: -720px;
  }  

  /* Listas en Grid*/

  #accordion .card-body ul {
    margin: 0 auto;
    text-align: center;
  }

  #accordion .card-body li {
      display: inline-block;
      vertical-align: top;

     /*  border: 1px solid silver; */
      min-height: 80px;
      width: 170px;
      margin-top: 10px;
  }
  #accordion .card-body li a{
      font-weight: 400;
  }
      
    
  .btn-padding-top{
  
    padding-top: 10px !important;
    
  }
  btn-padding-top-entidades{
  
	padding-top: 0px !important;

	}
  

  .img-icons{
   
    height: 50px;
    width: 50px;
    margin-bottom: 20px;    
   }


  

  

/* Main footer */

@media only screen and (max-width: 900px) {

   .btn-padding-top-entidades{
  
	  padding-top: 10px !important;

	}


  .grid3x-footer {
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .grid3x-footer > div {
    display: flex;
    flex-basis: calc(100%);
    justify-content: center;
    text-align: center;
  }

  /* Enlaces  Adicionales*/

  #accordion {
    display: inline;
  }

  #accordion .card-enlaces {
    width: 100% !important;
    align-items: center;
    text-align: center;
  }

  #accordion .card{
    margin-top: 10px !important;
    border: none !important;
  } 
  #accordion .card-body{
    padding:0px;
  } 

   #accordion .card{
    border: none;
    width: 0px; 
  } 
  .card-body-left{
    margin-left: 0px;
  }
  .card-body-left-2{
    margin-left: 0px;
  }
  .card-body-left-3{
    margin-left: -0px;
  }
  .card-body-left-4{
    margin-left: 0px;
  }  

  .card-header{

    background:var(--color_blue_3); 
    width: 100%;
     
  }
  .card-header button{

    padding-top: 10px !important;
     
  }
  #accordion .card-body{
     
    width: 100%; 
    position: relative;  

  } 
   #accordion .card-body ul {  
     margin: 0;
    text-align: left;
    list-style-type: disc !important;
    float: left;
  }
   
  #accordion .card-body li { 
    vertical-align: top;
    min-height: auto;
 
    text-align: center;

    width: 90%;    
  }
 
  

  .card-header button{
    color:var(--white); 
    font-size: 18px;
    padding:10px; 
     
  }
  .btn-link:hover {
    color:white;
    text-decoration: none;
  }
  .card-body ul{
    text-align: left; 
    
  }

  .card-body ul li a{
    color: var(--color_primary_equidad);
  /*   font-weight: bold; */
    
    
  }
   #accordion .card-body li a{
      color: var(--color_parrafo);
  }

  



}